# v1alpha1_webhook_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**client_config** | [**v1alpha1_webhook_client_config_t**](v1alpha1_webhook_client_config.md) \* |  | 
**throttle** | [**v1alpha1_webhook_throttle_config_t**](v1alpha1_webhook_throttle_config.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


